unixadmin.free.fr just another IBM blog and technotes backup

26avr/11

HACMP Version Compatibility Matrix

Source: IBM Technote

This document is a quick cross reference between the supported versions of HACMP and AIX.

HACMP Version
Supported?
AIX Level(s)
MISC
1.2
NO
3.2.5
2.1
NO
3.2.5
3.1.0
NO
3.2.5
3.1.1
NO
3.2.5
4.1.0
NO
4.1.X
4.1.1
NO
4.1.X
4.2
NO
4.1.4, 4.2.X
4.2.1
NO
4.1.5, 4.2.X
4.2.2
NO
4.1.5, 4.2.1, 4.3.X
4.3
NO
4.3.2, 4.3.3
4.3.1
NO
4.3.2, 4.3.3
4.4
NO
4.3.3
4.4.1
NO
4.3.3, 5.1
4.5
NO
5.1, 5.2
5.1
NO
5.1, 5.2,5.3
5.2
NO
5.1, 5.2,5.3
No-9/30/2009
5.2(ML4), 5.3(ML2) or higher
6.1
AIX 5.2 RSCT 2.3.6 or higher
AIX 5.3 RSCT 2.4.2 or higher
5.4.0
and
5.4.1
5.2 (TL8) or higher
5.3
(TL4) or higher
AIX 5.2 RSCT 2.3.9 or higher
AIX 5.3 RSCT 2.4.5. or higher
5.3 (TL7 ) or higher
6.1 (TL2,SP1)
AIX 5.3 RSCT 2.4.10.0 or higher
AIX 6.1 RSCT 2.5.2.0 or higher

release_notes
Yes
AIX 5.3 TL 9
AIX 6.1 TL2 SP1
AIX 5.3 RSCT 2.4.12.0 or higher
AIX 6.1 RSCT 2.5.4.0 or higher
release_notes
Yes
AIX 6.1 TL6+
AIX 7.1
AIX 6.1 RSCT 3.1.0.0 or higher
AIX 7.1 RSCT 3.1.0.0
release_notes

Upgrade Paths:

5.3
5.4
5.4.1
5.5
6.1
7.1
5.2
R/S/O
R/S/O
R/S/O
R/S/O
*
*
5.3
NA
R/S/O
R/S/O
R/S/O
R*/S/O
*
5.4
NA
NA
R/S/O/N
R/S/O/N*
R*/S/O/**
*
5.4.1
NA
NA
NA
R/S/O/N
R/S/O/N
R/S/O
5.5
NA
NA
NA
NA
R/S/O/N
R/S/O
6.1
NA
NA
NA
NA
NA
R/S/O


R=Rolling Upgrade
S=Snapshot Upgrade
O=Offline Upgrade
N=Non-disruptive Upgrade

*= Must upgrade to 5.4.1 or above first, making it a two step upgrade.
**=NDU not officially supported beyond two version

AIX 4.3.3
AIX 5.1
AIX 5.1(64-bit)
AIX 5.2
AIX 5.3
AIX 6.1
AIX 7.1
HACMP 4.5
No
Yes
No
Yes
No
No
No
HACMP/ES 4.5
No
Yes
Yes
Yes
No
No
No
HACMP/ES 5.1
No
Yes
Yes
Yes
Yes
No
No
HACMP/ES 5.2
No
Yes
Yes
Yes
Yes
No
No
HACMP/ES 5.3
No
No
No
Yes
Yes
No
HACMP/ES 5.4.0
No
No
No
TL8+
TL4+
No
No
No
No
No
TL8+
TL4+
No
No
No
No
TL9+
TL2,SP1+
No
No
No
No
TL9+
TL2,SP1+
No
No
No
No
No
TL6+
Commentaires () Trackbacks (0)

Aucun commentaire pour l'instant


Leave a comment

(required)

Aucun trackbacks pour l'instant